name: drop_1_3_2
channels:
  - bioconda
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - alsa-lib=1.2.8=h166bdaf_0
  - amply=0.1.5=pyhd8ed1ab_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argcomplete=3.0.5=pyhd8ed1ab_0
  - atk-1.0=2.38.0=hd4edc92_1
  - attrs=22.2.0=pyh71513ae_0
  - bc=1.07.1=h7f98852_0
  - bcftools=1.17=haef29d1_0
  - binutils_impl_linux-64=2.40=hf600244_0
  - bioconductor-annotate=1.76.0=r42hdfd78af_0
  - bioconductor-annotationdbi=1.60.0=r42hdfd78af_0
  - bioconductor-annotationhub=3.6.0=r42hdfd78af_0
  - bioconductor-biobase=2.58.0=r42hc0cfd56_0
  - bioconductor-biocfilecache=2.6.0=r42hdfd78af_0
  - bioconductor-biocgenerics=0.44.0=r42hdfd78af_0
  - bioconductor-biocio=1.8.0=r42hdfd78af_0
  - bioconductor-biocparallel=1.32.5=r42hc247a5b_0
  - bioconductor-biocversion=3.16.0=r42hdfd78af_0
  - bioconductor-biomart=2.54.0=r42hdfd78af_0
  - bioconductor-biostrings=2.66.0=r42hc0cfd56_0
  - bioconductor-bsgenome=1.66.1=r42hdfd78af_0
  - bioconductor-data-packages=20230202=hdfd78af_0
  - bioconductor-delayedarray=0.24.0=r42hc0cfd56_0
  - bioconductor-delayedmatrixstats=1.20.0=r42hdfd78af_0
  - bioconductor-deseq2=1.38.0=r42hc247a5b_0
  - bioconductor-fraser=1.10.0=r42hc247a5b_0
  - bioconductor-genefilter=1.80.0=r42h38f54d8_0
  - bioconductor-geneplotter=1.76.0=r42hdfd78af_0
  - bioconductor-genomeinfodb=1.34.8=r42hdfd78af_0
  - bioconductor-genomeinfodbdata=1.2.9=r42hdfd78af_0
  - bioconductor-genomicalignments=1.34.0=r42hc0cfd56_0
  - bioconductor-genomicfeatures=1.50.2=r42hdfd78af_0
  - bioconductor-genomicranges=1.50.0=r42hc0cfd56_0
  - bioconductor-genomicscores=2.10.0=r42hdfd78af_0
  - bioconductor-hdf5array=1.26.0=r42h171f361_1
  - bioconductor-interactivedisplaybase=1.36.0=r42hdfd78af_0
  - bioconductor-iranges=2.32.0=r42hc0cfd56_0
  - bioconductor-keggrest=1.38.0=r42hdfd78af_0
  - bioconductor-matrixgenerics=1.10.0=r42hdfd78af_0
  - bioconductor-outrider=1.16.0=r42hc247a5b_0
  - bioconductor-pcamethods=1.90.0=r42hc247a5b_0
  - bioconductor-rhdf5=2.42.0=r42hbe1951d_1
  - bioconductor-rhdf5filters=1.10.0=r42hc247a5b_0
  - bioconductor-rhdf5lib=1.20.0=r42hc0cfd56_0
  - bioconductor-rhtslib=2.0.0=r42hc0cfd56_0
  - bioconductor-rsamtools=2.14.0=r42hc247a5b_0
  - bioconductor-rsubread=2.12.0=r42hc0cfd56_0
  - bioconductor-rtracklayer=1.58.0=r42h171f361_1
  - bioconductor-s4vectors=0.36.0=r42hc0cfd56_0
  - bioconductor-sparsematrixstats=1.10.0=r42hc247a5b_0
  - bioconductor-summarizedexperiment=1.28.0=r42hdfd78af_0
  - bioconductor-variantannotation=1.44.0=r42hc0cfd56_0
  - bioconductor-xvector=0.38.0=r42hc0cfd56_0
  - bioconductor-zlibbioc=1.44.0=r42hc0cfd56_0
  - brotlipy=0.7.0=py311hd4cff14_1005
  - bwidget=1.9.14=ha770c72_1
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.12.7=ha878542_0
  - cairo=1.16.0=ha61ee94_1014
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.1=py311h409f033_3
  - charset-normalizer=3.1.0=pyhd8ed1ab_0
  - click=8.1.3=unix_pyhd8ed1ab_2
  - click-log=0.4.0=pyhd8ed1ab_0
  - coin-or-cbc=2.10.8=h3786ebc_0
  - coin-or-cgl=0.60.6=h6f57e76_2
  - coin-or-clp=1.17.7=hc56784d_2
  - coin-or-osi=0.108.7=h2720bb7_2
  - coin-or-utils=2.11.6=h202d8b1_2
  - coincbc=2.10.8=0_metapackage
  - configargparse=1.5.3=pyhd8ed1ab_0
  - connection_pool=0.0.3=pyhd3deb0d_0
  - cryptography=39.0.0=py311h211fabd_0
  - curl=7.87.0=h6312ad2_0
  - datrie=0.8.2=py311hd4cff14_6
  - docutils=0.19=py311h38be061_1
  - dpath=2.1.5=py311h38be061_0
  - drop=1.3.1=pyhdfd78af_0
  - expat=2.5.0=hcb278e6_1
  - filelock=3.11.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.12.1=hca18f0e_1
  - fribidi=1.0.10=h36c2ea0_0
  - gatk4=4.4.0.0=py36hdfd78af_0
  - gcc_impl_linux-64=12.2.0=hcc96c02_19
  - gdk-pixbuf=2.42.8=hff1cb4f_1
  - gettext=0.21.1=h27087fc_0
  - gfortran_impl_linux-64=12.2.0=h55be85b_19
  - giflib=5.2.1=h0b41bf4_3
  - gitdb=4.0.10=pyhd8ed1ab_0
  - gitpython=3.1.31=pyhd8ed1ab_0
  - graphite2=1.3.13=h58526e2_1001
  - graphviz=7.0.5=h2e5815a_0
  - gsl=2.7=he838d99_0
  - gtk2=2.24.33=h90689f9_2
  - gts=0.7.6=h64030ff_2
  - gxx_impl_linux-64=12.2.0=hcc96c02_19
  - harfbuzz=6.0.0=h8e241bc_0
  - htslib=1.17=h6bc39ce_0
  - humanfriendly=10.0=py311h38be061_4
  - icu=70.1=h27087fc_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib-metadata=6.1.0=pyha770c72_0
  - importlib_resources=5.12.0=pyhd8ed1ab_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jpeg=9e=h0b41bf4_3
  - jq=1.6=h36c2ea0_1000
  - jsonschema=4.17.3=pyhd8ed1ab_0
  - jupyter_core=5.3.0=py311h38be061_0
  - kernel-headers_linux-64=2.6.32=he073ed8_15
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.20.1=hf9c8cef_0
  - lcms2=2.14=h6ed2654_0
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=16_linux64_openblas
  - libcblas=3.9.0=16_linux64_openblas
  - libcups=2.3.3=h36d4200_3
  - libcurl=7.87.0=h6312ad2_0
  - libdeflate=1.13=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libgcc-devel_linux-64=12.2.0=h3b97bd3_19
  - libgcc-ng=12.2.0=h65d4601_19
  - libgd=2.3.3=h18fbbfe_3
  - libgfortran-ng=12.2.0=h69a702a_19
  - libgfortran5=12.2.0=h337968e_19
  - libgit2=1.5.1=ha98c156_0
  - libglib=2.74.1=h606061b_1
  - libgomp=12.2.0=h65d4601_19
  - libiconv=1.17=h166bdaf_0
  - libidn2=2.3.4=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - liblapacke=3.9.0=16_linux64_openblas
  - libnghttp2=1.51.0=hdcd2b5c_0
  - libnsl=2.0.0=h7f98852_0
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libpng=1.6.39=h753d276_0
  - librsvg=2.54.4=h7abd40a_0
  - libsanitizer=12.2.0=h46fd767_19
  - libsqlite=3.40.0=h753d276_0
  - libssh2=1.10.0=haa6b8db_3
  - libstdcxx-devel_linux-64=12.2.0=h3b97bd3_19
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libtiff=4.4.0=h0e0dad5_3
  - libtool=2.4.7=h27087fc_0
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp=1.2.4=h522a892_0
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxml2=2.10.3=hca2bb57_4
  - libzlib=1.2.13=h166bdaf_4
  - make=4.3=hd18ef5c_1
  - markupsafe=2.1.2=py311h2582759_0
  - nbformat=5.8.0=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - numpy=1.24.2=py311h8e6699e_0
  - oniguruma=6.9.8=h166bdaf_0
  - openjdk=17.0.3=h58dac75_5
  - openssl=1.1.1t=h0b41bf4_0
  - pandas=2.0.0=py311h2872171_0
  - pandoc=2.19.2=h32600fe_2
  - pango=1.50.14=hd33c08f_0
  - pcre2=10.40=hc3806b6_0
  - perl=5.32.1=2_h7f98852_perl5
  - pip=23.0.1=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - plac=1.3.5=pyhd8ed1ab_0
  - platformdirs=3.2.0=pyhd8ed1ab_0
  - psutil=5.9.4=py311hd4cff14_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pulp=2.7.0=py311h38be061_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pyopenssl=23.1.1=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyrsistent=0.19.3=py311h2582759_0
  - pysocks=1.7.1=pyha2e5f31_6
  - python=3.11.0=h10a6764_1_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.16.3=pyhd8ed1ab_0
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python_abi=3.11=3_cp311
  - pytz=2023.3=pyhd8ed1ab_0
  - pyyaml=6.0=py311hd4cff14_5
  - r-askpass=1.1=r42h06615bd_3
  - r-assertthat=0.2.1=r42hc72bb7e_3
  - r-backports=1.4.1=r42h06615bd_1
  - r-base=4.2.2=h6b4767f_2
  - r-base64enc=0.1_3=r42h06615bd_1005
  - r-bbmisc=1.13=r42h06615bd_1
  - r-bh=1.81.0_1=r42hc72bb7e_0
  - r-biocmanager=1.30.20=r42hc72bb7e_0
  - r-bit=4.0.5=r42h06615bd_0
  - r-bit64=4.0.5=r42h06615bd_1
  - r-bitops=1.0_7=r42h06615bd_1
  - r-blob=1.2.4=r42hc72bb7e_0
  - r-brew=1.0_8=r42hc72bb7e_1
  - r-brio=1.1.3=r42h06615bd_1
  - r-bslib=0.4.2=r42hc72bb7e_0
  - r-ca=0.71.1=r42hc72bb7e_2
  - r-cachem=1.0.7=r42h133d619_0
  - r-callr=3.7.3=r42hc72bb7e_0
  - r-checkmate=2.1.0=r42h06615bd_1
  - r-cli=3.6.1=r42h38f115c_0
  - r-clipr=0.8.0=r42hc72bb7e_1
  - r-cluster=2.1.4=r42h8da6f51_0
  - r-codetools=0.2_19=r42hc72bb7e_0
  - r-colorspace=2.1_0=r42h133d619_0
  - r-commonmark=1.9.0=r42h133d619_0
  - r-cowplot=1.1.1=r42hc72bb7e_1
  - r-cpp11=0.4.3=r42hc72bb7e_0
  - r-crayon=1.5.2=r42hc72bb7e_1
  - r-credentials=1.3.2=r42hc72bb7e_1
  - r-crosstalk=1.2.0=r42hc72bb7e_1
  - r-curl=4.3.3=r42h06615bd_1
  - r-data.table=1.14.8=r42h133d619_0
  - r-dbi=1.1.3=r42hc72bb7e_1
  - r-dbplyr=2.3.2=r42hc72bb7e_0
  - r-dendextend=1.17.1=r42hc72bb7e_0
  - r-desc=1.4.2=r42hc72bb7e_1
  - r-devtools=2.4.5=r42hc72bb7e_1
  - r-diffobj=0.3.5=r42h06615bd_1
  - r-digest=0.6.31=r42h38f115c_0
  - r-downlit=0.4.2=r42hc72bb7e_1
  - r-dplyr=1.1.1=r42h38f115c_0
  - r-dt=0.27=r42hc72bb7e_0
  - r-egg=0.4.5=r42hc72bb7e_3
  - r-ellipsis=0.3.2=r42h06615bd_1
  - r-evaluate=0.20=r42hc72bb7e_0
  - r-extradistr=1.9.1=r42h7525677_1
  - r-fansi=1.0.4=r42h133d619_0
  - r-farver=2.1.1=r42h7525677_1
  - r-fastmap=1.1.1=r42h38f115c_0
  - r-filelock=1.0.2=r42h133d619_1003
  - r-fontawesome=0.5.0=r42hc72bb7e_0
  - r-foreach=1.5.2=r42hc72bb7e_1
  - r-formatr=1.14=r42hc72bb7e_0
  - r-fs=1.6.1=r42h38f115c_0
  - r-futile.logger=1.4.3=r42hc72bb7e_1004
  - r-futile.options=1.0.1=r42hc72bb7e_1003
  - r-gclus=1.3.2=r42hc72bb7e_3
  - r-generics=0.1.3=r42hc72bb7e_1
  - r-gert=1.9.2=r42hf3f2ec2_0
  - r-ggplot2=3.4.2=r42hc72bb7e_0
  - r-ggrepel=0.9.3=r42h38f115c_0
  - r-ggthemes=4.2.4=r42hc72bb7e_1
  - r-gh=1.4.0=r42hc72bb7e_0
  - r-gitcreds=0.1.2=r42hc72bb7e_1
  - r-glue=1.6.2=r42h06615bd_1
  - r-gridextra=2.3=r42hc72bb7e_1004
  - r-gtable=0.3.3=r42hc72bb7e_0
  - r-heatmaply=1.4.2=r42hc72bb7e_0
  - r-hexbin=1.28.3=r42hac0b197_0
  - r-highr=0.10=r42hc72bb7e_0
  - r-hms=1.1.3=r42hc72bb7e_0
  - r-htmltools=0.5.5=r42h38f115c_0
  - r-htmlwidgets=1.6.2=r42hc72bb7e_0
  - r-httpuv=1.6.9=r42h38f115c_0
  - r-httr=1.4.5=r42hc72bb7e_0
  - r-httr2=0.2.2=r42hc72bb7e_1
  - r-ini=0.3.1=r42hc72bb7e_1004
  - r-isoband=0.2.7=r42h38f115c_1
  - r-iterators=1.0.14=r42hc72bb7e_1
  - r-jquerylib=0.1.4=r42hc72bb7e_1
  - r-jsonlite=1.8.4=r42h133d619_0
  - r-knitr=1.42=r42hc72bb7e_1
  - r-labeling=0.4.2=r42hc72bb7e_2
  - r-lambda.r=1.2.4=r42hc72bb7e_2
  - r-later=1.3.0=r42h7525677_1
  - r-lattice=0.21_8=r42h133d619_0
  - r-lazyeval=0.2.2=r42h06615bd_3
  - r-lifecycle=1.0.3=r42hc72bb7e_1
  - r-locfit=1.5_9.7=r42h133d619_0
  - r-magrittr=2.0.3=r42h06615bd_1
  - r-mass=7.3_58.3=r42h133d619_0
  - r-matrix=1.5_4=r42he1ae0d6_0
  - r-matrixstats=0.63.0=r42h06615bd_0
  - r-memoise=2.0.1=r42hc72bb7e_1
  - r-mgcv=1.8_42=r42he1ae0d6_0
  - r-mime=0.12=r42h06615bd_1
  - r-miniui=0.1.1.1=r42hc72bb7e_1003
  - r-munsell=0.5.0=r42hc72bb7e_1005
  - r-nlme=3.1_162=r42hac0b197_0
  - r-openssl=2.0.5=r42hb1dc35e_0
  - r-pheatmap=1.0.12=r42hc72bb7e_3
  - r-pillar=1.9.0=r42hc72bb7e_0
  - r-pkgbuild=1.4.0=r42hc72bb7e_0
  - r-pkgconfig=2.0.3=r42hc72bb7e_2
  - r-pkgdown=2.0.7=r42hc72bb7e_0
  - r-pkgload=1.3.2=r42hc72bb7e_0
  - r-plogr=0.2.0=r42hc72bb7e_1004
  - r-plotly=4.10.1=r42hc72bb7e_0
  - r-plyr=1.8.8=r42h7525677_0
  - r-png=0.1_8=r42h10cf519_0
  - r-praise=1.0.0=r42hc72bb7e_1006
  - r-prettyunits=1.1.1=r42hc72bb7e_2
  - r-processx=3.8.0=r42h06615bd_0
  - r-profvis=0.3.7=r42h06615bd_1
  - r-progress=1.2.2=r42hc72bb7e_3
  - r-promises=1.2.0.1=r42h7525677_1
  - r-prroc=1.3.1=r42hc72bb7e_1004
  - r-ps=1.7.4=r42h133d619_0
  - r-purrr=1.0.1=r42h133d619_0
  - r-qap=0.1_2=r42h8da6f51_1
  - r-r.methodss3=1.8.2=r42hc72bb7e_1
  - r-r.oo=1.25.0=r42hc72bb7e_1
  - r-r.utils=2.12.2=r42hc72bb7e_0
  - r-r6=2.5.1=r42hc72bb7e_1
  - r-ragg=1.2.4=r42hc1f6985_0
  - r-rappdirs=0.3.3=r42h06615bd_1
  - r-rcmdcheck=1.4.0=r42h785f33e_1
  - r-rcolorbrewer=1.1_3=r42h785f33e_1
  - r-rcpp=1.0.10=r42h38f115c_0
  - r-rcpparmadillo=0.11.4.4.0=r42h358215d_0
  - r-rcurl=1.98_1.10=r42h133d619_0
  - r-registry=0.5_1=r42hc72bb7e_3
  - r-rematch2=2.1.2=r42hc72bb7e_2
  - r-remotes=2.4.2=r42hc72bb7e_1
  - r-reshape2=1.4.4=r42h7525677_2
  - r-restfulr=0.0.15=r42h73dbb54_1
  - r-rjson=0.2.21=r42h7525677_2
  - r-rlang=1.1.0=r42h38f115c_0
  - r-rmarkdown=2.21=r42hc72bb7e_0
  - r-roxygen2=7.2.3=r42h38f115c_0
  - r-rprojroot=2.0.3=r42hc72bb7e_1
  - r-rsqlite=2.3.1=r42h38f115c_0
  - r-rstudioapi=0.14=r42hc72bb7e_1
  - r-rversions=2.1.2=r42hc72bb7e_1
  - r-sass=0.4.5=r42h38f115c_0
  - r-scales=1.2.1=r42hc72bb7e_1
  - r-seriation=1.4.2=r42hac0b197_0
  - r-sessioninfo=1.2.2=r42hc72bb7e_1
  - r-shiny=1.7.4=r42h785f33e_0
  - r-snow=0.4_4=r42hc72bb7e_1
  - r-sourcetools=0.1.7_1=r42h38f115c_0
  - r-stringi=1.7.12=r42h1ae9187_0
  - r-stringr=1.5.0=r42h785f33e_0
  - r-survival=3.5_5=r42h133d619_0
  - r-sys=3.4.1=r42h06615bd_0
  - r-systemfonts=1.0.4=r42h0ff29ef_1
  - r-testthat=3.1.7=r42h38f115c_0
  - r-textshaping=0.3.6=r42hbb20487_4
  - r-tibble=3.2.1=r42h133d619_1
  - r-tidyr=1.3.0=r42h38f115c_0
  - r-tidyselect=1.2.0=r42hc72bb7e_0
  - r-tinytex=0.44=r42hc72bb7e_0
  - r-tmae=1.0.4=r42h9ee0642_1
  - r-tsp=1.2_4=r42h133d619_0
  - r-urlchecker=1.0.1=r42hc72bb7e_1
  - r-usethis=2.1.6=r42hc72bb7e_1
  - r-utf8=1.2.3=r42h133d619_0
  - r-vctrs=0.6.1=r42h38f115c_0
  - r-vgam=1.1_8=r42hac0b197_0
  - r-viridis=0.6.2=r42hc72bb7e_1
  - r-viridislite=0.4.1=r42hc72bb7e_1
  - r-waldo=0.4.0=r42hc72bb7e_1
  - r-webshot=0.5.4=r42hc72bb7e_1
  - r-whisker=0.4.1=r42hc72bb7e_0
  - r-withr=2.5.0=r42hc72bb7e_1
  - r-xfun=0.38=r42h38f115c_0
  - r-xml=3.99_0.14=r42hb43fdd4_0
  - r-xml2=1.3.3=r42h044e5c7_2
  - r-xopen=1.0.0=r42hc72bb7e_1004
  - r-xtable=1.8_4=r42hc72bb7e_4
  - r-yaml=2.3.7=r42h133d619_0
  - r-zip=2.2.2=r42h06615bd_0
  - readline=8.2=h8228510_1
  - requests=2.28.2=pyhd8ed1ab_1
  - reretry=0.11.8=pyhd8ed1ab_0
  - samtools=1.17=h00cdaf9_0
  - sed=4.8=he412f7d_0
  - setuptools=67.6.1=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - smart_open=6.3.0=pyhd8ed1ab_1
  - smmap=3.0.5=pyh44b312d_0
  - snakemake-minimal=7.25.0=pyhdfd78af_0
  - star=2.7.10b=h9ee0642_0
  - stopit=1.1.2=py_0
  - sysroot_linux-64=2.12=he073ed8_15
  - tabulate=0.9.0=pyhd8ed1ab_1
  - throttler=1.2.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - tktable=2.10=hb7b940f_3
  - toml=0.10.2=pyhd8ed1ab_0
  - tomlkit=0.11.7=pyha770c72_0
  - toposort=1.10=pyhd8ed1ab_0
  - traitlets=5.9.0=pyhd8ed1ab_0
  - typing=3.10.0.0=pyhd8ed1ab_0
  - typing-extensions=4.5.0=hd8ed1ab_0
  - typing_extensions=4.5.0=pyha770c72_0
  - tzdata=2023c=h71feb2d_0
  - urllib3=1.26.15=pyhd8ed1ab_0
  - wbuild=1.8.0=pyhdfd78af_1
  - wget=1.20.3=ha56f1ee_1
  - wheel=0.40.0=pyhd8ed1ab_0
  - wrapt=1.15.0=py311h2582759_0
  - xmltodict=0.13.0=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.8.4=h0b41bf4_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-libxtst=1.2.3=h7f98852_1002
  - xorg-recordproto=1.14.2=h7f98852_1002
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - yq=3.2.1=pyhd8ed1ab_0
  - yte=1.5.1=py311h38be061_1
  - zipp=3.15.0=pyhd8ed1ab_0
  - zlib=1.2.13=h166bdaf_4
  - zstd=1.5.2=h3eb15da_6
prefix: /opt/modules/i12g/anaconda/envs/drop_1_3_2
